export function loading(){
	uni.showLoading({
		title:'加载中...'
	})
}

export function hidden(){
	uni.hideLoading()
}

export function toast(title){
	uni.showToast({
		title:title,
		icon:'none',
		duration: 3000
	})
}